Build(deps-dev): Bump listen from 3.5.1 to 3.6.0

Build(deps-dev): Bump listen from 3.5.1 to 3.6.0

Bumps listen from 3.5.1 to 3.6.0.


updated-dependencies:

  • dependency-name: listen dependency-type: direct:development update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index e1a9665..5aad34b 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -200,7 +200,7 @@ GEM
     libv8-node (15.14.0.1-x86_64-darwin-19)
     libv8-node (15.14.0.1-x86_64-darwin-20)
     libv8-node (15.14.0.1-x86_64-linux)
-    listen (3.5.1)
+    listen (3.6.0)
       rb-fsevent (~> 0.10, >= 0.10.3)
       rb-inotify (~> 0.9, >= 0.9.10)
     literate_randomizer (0.4.0)

GitHub sha: c191194046199b46eb52a8146717c9c7d3cdf2e4

This commit appears in #13816 which was approved by tgxworld. It was merged by tgxworld.